'''
name 98, 200, 380, 250
birth 98, 297, 420, 330
sex 570, 305, 600, 338
addr 98, 375, 420, 400
id 445, 370, 635, 405
'''
import argparse
import os


def write_det_boxes(img_dir):
    img_list = os.listdir(img_dir)
    for img_path in img_list:
        img_path = str(img_dir).split('\\')[-1] + '/' + img_path
        print(img_path)


if __name__ == "__main__":
    parser = argparse.ArgumentParser()
    parser.add_argument('--img_dir', type=str, default='./imgs')
    args = parser.parse_args()
    write_det_boxes(args.img_dir)
